.page_info {margin:0 5px;} 
.catalog {margin:40px 0 25px 0;}
.tire_img {margin-top:0px; text-align:center;}
.nav-tabs {border-bottom:5px solid #c01427;}
.nav-tabs a {color:#fff;}
.nav>li>a:hover, .nav>li>a:focus {
    text-decoration: none;
    background-color:#909090; 
    border: 1px solid #909090;
}
.nav-tabs>li.active>a, .nav-tabs>li.active>a:hover, .nav-tabs>li.active>a:focus {
    color: #fff;
    background-color:#c01427;
    border: 1px solid #c01427;
    border-bottom: 1px solid #c01427;
    cursor: default;
}

.page_info.filter {margin:30px 5px 0 5px;background-color:#33566A;padding:10px 20px 20px 20px;border-top:5px solid #c01427;}
.page_info input[type="text"] {color:#fff;background-color:#262e36;padding:10px;width:100%;border:1px solid rgb(169, 169, 169);}
.page_info input[type="submit"] {color:#fff;background-color:#c01427;padding:10px 20px;border:1px solid rgb(169, 169, 169);margin-left:-31px;outline:none;}
.page_info.filter .f_title {margin-bottom:5px;font-size:12px;color:#fff;white-space:nowrap;}

.tabs_block {padding:0 5px;}
.tab_row {margin:0 0px;}
.tab_row.active .tab_cell {background-color:#33566A;}
.tab_cell {font-size:12px;padding:10px 3px;text-align:center;min-height:5em;}
.title_cell {margin:30px 0px 30px 0px;padding:5px 10px;font-weight:bold;color:#fff;text-align:center;}
.tab_cell.name {display:none;}
.tab_cell a {color:#fff;border-bottom:2px dotted #c01427;}
.tab_cell a:hover {text-shadow: 0px 0px 2px #fff, 0 0 1em #fff;}
.sub_left {text-align:left;padding:10px;min-height:2em;}

/* Выравнивание блоков по высоте*/
.row-flex, .row-flex > div[class*='col-'] { 
 display: -webkit-box;
 display: -moz-box;
 display: -ms-flexbox;
 display: -webkit-flex;
 display: flex;
 flex:1 1 auto;
}

.row-flex-wrap {
    -webkit-flex-flow: row wrap;
 align-content: flex-start;
 flex:0;
}

.row-flex > div[class*='col-'] {
     margin:-.2px; 
}

@media screen and (max-width: 991px){
	.nav-tabs li {display:block;max-width:27%;} 
	.nav>li>a,  .nav-tabs>li.active>a, .nav-tabs>li.active>a:hover, .nav-tabs>li.active>a:focus {
	    height:5em;  
	    padding:1em 3px;
	    overflow:hidden;
	}
	.catalog {margin:10px 0 30px 0;}
	.nav-tabs a {font-size:12px;}
	.tire_img {margin-top:0px;} 
	.tire_img img {height:300px;}
	.tabs_block {padding:0;margin-top:20px;}
	.space_row {clear:both;height:15px;}
	.space_row:last-child {display:none;}
	.title_row {display:none;}   
	.tab_cell {text-align:right;padding:5px 15px 5px 0;border-bottom:1px dotted #484848;font-size:12px;min-height:4em;}
	.tab_cell.name {display:block;text-align:left;padding-left:15px;min-height:4em;}
	.sub_left {text-align:left;padding:10px;min-height:1em;}	    
	.page_info input[type="submit"] {margin-left:0px;}
}